/*
 Theme Name:     Techsock
 Theme URI:      http://techsock.com
 Template:       twentyfifteen
 Version:        1.0.0
*/

@import url('https://fonts.googleapis.com/css?family=Source+Code+Pro:300,400,600,700');

body {
	font-family: 'Source Code Pro', monospace !important;
}


body, button, input, select, textarea, blockquote cite, blockquote small, code, kbd, tt, var, samp, pre, button, input[type="button"], input[type="reset"], input[type="submit"], .post-password-form label, .main-navigation .menu-item-description, .post-navigation .meta-nav, .post-navigation .post-title, .pagination, .image-navigation, .comment-navigation, .site-description, .widget-title, .widget_calendar caption, .widget_rss .rss-date, .widget_rss cite, .author-heading, .entry-footer, .page-title, .page-links, .entry-caption, .comments-title, .comment-reply-title, .comment-metadata, .pingback .edit-link, .comment-list .reply a, .comment-form label, .comment-notes, .comment-awaiting-moderation, .logged-in-as, .form-allowed-tags, .no-comments, .wp-caption-text, .gallery-caption, .widecolumn label, .widecolumn .mu_register label {
	font-family: 'Source Code Pro', monospace !important;
}

::-webkit-input-placeholder {
	font-family: 'Source Code Pro', monospace !important;
} 

:-moz-placeholder {
	font-family: 'Source Code Pro', monospace !important;
} 

::-moz-placeholder {
	font-family: 'Source Code Pro', monospace !important;
} 

:-ms-input-placeholder {
	font-family: 'Source Code Pro', monospace !important;
}

.site-title {
	text-align: center;
	font-family: 'Source Code Pro', monospace !important;
	font-weight: 300;
	font-size: 3rem;
}

.widget_recent_entries .widget-title {
	display: none;
}

.wp-block-image {
	margin-bottom: 24px;
}

.entry-content, .entry-summary, .page-content, .comment-content {
	hyphens: manual;
	word-wrap: normal;
}